<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: French
-----------------
*/

define('LANG_UPDATE_TITLE', 'Battlefield 3 mise &#224; jour du joueur');
define('LANG_UPDATE_HEAD', 'Mise &#224; jour du classement du joueur');
define('LANG_UPDATE_PLAYER', 'Les joueurs ont &eacute;t&eacute; mis &#224; jour avec ');
define('LANG_UPDATE_PLAYER_ALL', 'Toutes les Statistiques : ');
define('LANG_UPDATE_PLAYER_STATS', 'Statistiques : ');
define('LANG_UPDATE_MORE', 'Allez ici');
define('LANG_UPDATE_PLAYER_OK', 'succ&#232;s');
define('LANG_UPDATE_PLAYER_WRONG', 'incomplet');
define('LANG_UPDATE_PLAYER_SECONDS', 'secondes');
define('LANG_UPDATE_COUNT', 'Nombre : ');
define('LANG_UPDATE_SECONDS', 'Secondes.');
define('LANG_UPDATE_TIME', 'Temps : ');

define('LANG_UPDATE_ERROR_NOT_FOUND', 'Le joueur ne peut pas &#234;tre trouv&eacute;, le nom a peut-&#234;tre &eacute;t&eacute; chang&eacute;');
define('LANG_UPDATE_API_TITLE', 'Mise &#224; jour de l&#146;API joueurs');
define('LANG_UPDATE_API_TEXT', 'Les joueurs ont &eacute;t&eacute; mis &#224; jour via l&#146;API et plac&eacute;s dans le classement.<br /> Si les donn&eacute;es ne peuvent &#234;tre mises &#224; jour automatiquement, vous pouvez &eacute;galement &eacute;ffectuer une mise &#224; jour manuelle<br /><br /><a href=../index.php>Cliquez ici pour continuer</a>');




